Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 15:28:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Online order # 6294878600 confirmation email shows I supposed to get special discount for instore purchase while pick up order, but your store cashier refused to give any discount & told discount available only online, not in store. As of my past online experience, I got instore discount. I keep telling your cashier re-check, but he did not listen , them I return store items, did not buy. Bad experience.  thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396446